﻿
/* 轮播图 */
.slider {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.slideBox .hd {
    height: 10px;
    z-index: 1;
    overflow: hidden;
    position: absolute;
    left: 50%;
    bottom: 20px;
    transform: translateX(-50%);
    z-index: 1;
}

.slideBox .hd ul {
    text-align: center;
    padding-top: 5px;
}

.slideBox .hd ul li {
    cursor: pointer;
    float: left;
    margin-right: 5px;
    width: 30px;
    height: 10px;
    line-height: 14px;
    text-align: center;
    background: #fff;
}

.slideBox .hd ul .on {
    background: #00a2ff;
    color: #fff;
}

.slideBox .bd {
    position: relative;
    z-index: 0;
}

.slideBox .bd li img {
    width: 100%;
    vertical-align: top;
}

.product{
    width: 100%;
    height: auto;
    margin-top: 20px;
    display: inline-block;
}
.pro-top{
    width: 100%;
    height: auto;
    margin-bottom: 20px;
    display: inline-block;
}
.pro-top li{
    width: 16.5%;
    text-align: center;
    float: left;
}
.pro-top li img{
    width: 71px;
    height: 66px;
}
.pro-top li p{
    font-size: 16px;
    text-align: center;
    width: 100%;
    padding-top: 13px;
}
.pro-bottom{
    background-color: transparent;
    background-position: center top;
    background-repeat: no-repeat;
    background-image: url(../images/cpbj.png);
    padding-bottom: 60px;
    padding-top: 20px;
    height: 540px;
    position: relative;
}
.pro-bottom li {
        position: absolute;
        top: 26%;
        left: 10%;
        width: 76%;
}
.pro-bottom li img{
    float: left;
    width: 358px;

}
.prb-r{
    float: right;
}
.prb-r h3{
    text-align: right;
    font-size:43px;
    color: white;
    letter-spacing: 2px;
}
.prb-r p{
    text-align: right;
    font-size: 30px;
    color: white;
    padding-top: 8px;
    margin-bottom: 45px;
}
.prb-r .btn {
    align-items: center;
    padding: 10px 20px;
    cursor: pointer;
    border: 2px solid #fff;
    transition: all 0.5s;
    margin-left: 15px;
}
.prb-r .btn span{
    color: white;
    font-size: 15px;
}
#tw,#the,#fou,#fiv,#sx{
    display: none;
}
.equipment{
    left: 0;
    width:100%;
    height:100%;
    min-width: 1000px;
    z-index:-10;
    zoom: 1;
    background-color: #fff;
    background: url(../images/sbj.jpg) no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    background-position: center 0;
    position: relative;
}
.equ-left{
    width: 48%;
    float: left;
}
.equ-left .left ul {
    height: 100%;
    display: flex;
    flex-wrap: wrap;
}
.equ-left li{
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    box-sizing: border-box;
    width: 50%;
    height: 257px;
    border: 1px solid #fff;
    color: #fff;
    cursor: pointer;
    transition: all 0.3s ease-out;
    text-align: left;
    display: inline-block;
    padding-top: 30px;
    padding-left: 20px;
}
.equ-right{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    width: 50%;
    padding: 1rem 0;
    color: #fff;
    float: right;
    position: absolute;
    right: 150px;
    top: 26%;
}
.equ-right h2{
    font-size:40px;
    font-weight: normal;
    margin-bottom: 23px;
}
.equ-right p{
    font-size: 25px;
    margin-bottom: 20px;
}
.btn1{
    animation-delay: 0.4s;
    align-items: center;
    padding: 10px 30px;
    cursor: pointer;
    border: 2px solid #fff;
    transition: all 0.5s;
    margin-top: 20px;
    display: inline-block;
}
.btn span {
    color: white;
    font-size: 15px;
}
.p1{
    font-size: 24px;
    padding-top: 13px;
}
.advertisement{
    left: 0;
    width:100%;
    height:100%;
    min-width: 1000px;
    z-index:-10;
    zoom: 1;
    background-color: #fff;
    background: url(../images/1.png) no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    background-position: center 0;
    position: relative;
}
.adv-bj{
    position: absolute;
    width: 51%;
    top: 20%;
}
.adv-bj li{
    float: left;
    width: 31%;
    margin-bottom: 80px;
    margin-right: 29px;
    text-align: center;
}
.adv-bj li img{
    text-align: center;
    display: inline-block;
    margin: 0 auto;
    width: 65%;
}
.adv-bj li p{
    padding-top: 15px;
    font-size: 17px;
    text-align:center;
}
.asac{
    left: 0;
    width:100%;
    height: 630px;
    min-width: 1000px;
    z-index:-10;
    zoom: 1;
    background-color: #fff;
    background: url(../images/asac.jpg) no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    background-position: center 0;
}
.as-left{
    float: left;
    width: 50%;
    margin-top: 85px;
}
.as-left h3{
    font-size: 24px;
    color: white;
    font-weight: normal;
    margin-top: 63px;
    margin-bottom: 50px;
}
.as-left p{
    font-size: 15px;
    color: white;
    line-height: 35px;
}
.asr-top{
    position: relative;
}
.ascs{
    position: absolute;
    top: 35%;
    left: 5%;
}
.ascs h3{
    font-size: 25px;
    color: white;
}
.ascs p{
    font-size: 15px;
    color: white;
    margin-top: 22px;
}
.vsp{
    position: relative;
}
.as{
    position: absolute;
    top: 47%;
    text-align: center;
    left: 13%;
}
.as h3{
    font-size: 23px;
    color: white;
}
.as p{
    font-size: 15px;
    color: white;
    padding-top: 10px;
}

.wh{
    position: relative;
}
.asc{
    position: absolute;
    top: 13%;
    left: 23px;
}
.asc h3{
    font-size: 25px;
    color: white;
}
.asc p{
    font-size: 15px;
    color: white;
    margin-top:15px;
}

.as-right{
    float: right;
    width: 50%;
    margin-top: 86px;
}
.asr-top{
    margin-bottom: 15px;
}
.asr-bottom li{
    float: left;
    margin-right: 17px;
}
.honor{
    width: 100%;
    height: auto;
    display: inline-block;
    margin-top: 50px;
    margin-bottom: 45px;
}
.ti-left{
    float: left;
}
.honor .title .ti-left h2{
    font-size:30px;
    color: black;
}
.honor .title .ti-left span{
    width: 30px;
    height: 2px;
    background-color: #d12e26;
    display: inline-block;
}

.honor .title{
    width: 100%;
    height: auto;
    display: inline-block;
    margin-bottom: 5px;
}
.news{
    width: 100%;
    height: auto;
    display:inline-block;
}
.ti-left{
    float: left;
}
.news .title .ti-left h2{
    font-size:30px;
    color: black;
}
.news .title .ti-left span{
    width: 30px;
    height: 2px;
    background-color: #d12e26;
    display: inline-block;
}

.ti-right a{
    font-size: 14px;
    color: #666666;
    float: right;
    border: 1px solid#e1e1e1;
    padding: 8px 20px;
    border-radius: 4px;
}
.ti-right a:hover{
    color: #fff;
    border: 1px solid#d12e26;
    background-color:#d12e26;
}

.gywm a{
    font-size: 14px;
    color: #fff;
    float: left;
    margin-top: 20px;
    border: 1px solid#e1e1e1;
    padding: 8px 20px;
    border-radius: 4px;
}
.gywm a:hover{
    color: #fff;
    border: 1px solid#d12e26;
    background-color:#d12e26;
}

.news .title{
    width: 100%;
    height: auto;
    display: inline-block;
    margin-bottom: 5px;
}
.n-main{
    width: 100%;
    height: auto;
    display: inline-block;
    margin-top: 30px;
}
.n-main li{
    float: left;
    width: 47%;
    margin-right: 15px;
    margin-left: 15px;
}
.n-main li img{
    width: 100%;
}
.n-main li span{
    font-size: 14px;
    color: #ff0000;
    margin-top: 20px;
    margin-bottom: 15px;
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px;
}
.n-main li h2{
    font-size: 20px;
    color: black;
    line-height: 29px;
    padding-left: 5px;
    padding-right: 5px;
}
.n-main li p{
    color: #888888;
    font-size: 15px;
    line-height: 25px;
    padding-left: 5px;
    padding-right: 5px;
    margin-top: 10px;
}
.n-main li i{
    font-size: 13px;
    margin-top: 10px;
    color: #000000;
    display: block;
}

.section3 {
    position: relative;
}
.section3 .swiper-container {
    height: 100%;
}
.section3 .swiper-pagination {
    position: absolute;
    display: inline-block;
    width: auto !important;
    left: 50%;
    margin-left: -640px;
    text-align: left;
    bottom: 9%;
    z-index: 99;
}
.section3 .swiper-pagination .swiper-pagination-bullet {
    margin-right: 0.1rem;
}
.content3 {
    position: relative;
    height: 100%;
    z-index: 98;
    background-size: cover;
    background-position: center;
    transition: all 0.5s;
}
.content3 .innerWrap {
    height: 100%;
    display: flex;
    justify-content: space-between;
}
.content3 .left {
    width:50%;
}
.content3 .left ul {
    height: 100%;
    display: flex;
    flex-wrap: wrap;
}
.content3 .left ul li {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    box-sizing: border-box;
    width:44%;
    height: 3.2rem;
    padding: 0 0.4rem;
    border: 1px solid #fff;
    color: #fff;
    cursor: pointer;
    transition: all 0.3s ease-out;
}
.content3 .left ul li:nth-child(1) {
    border-bottom-color: transparent;
}
.content3 .left ul li:nth-child(2),
.content3 .left ul li:nth-child(5) {
    opacity: 0;
}
.content3 .left ul li:nth-child(2):hover,
.content3 .left ul li:nth-child(5):hover {
    background: none;
}
.content3 .left ul li.active,
.content3 .left ul li:hover {
    background: rgba(218, 34, 52, 0.9);
    border-color: rgba(218, 34, 52, 0.9) !important;
}
.content3 .left ul li.active .iconfont,
.content3 .left ul li:hover .iconfont {
    display: none;
}
.content3 .left ul li.active .p2,
.content3 .left ul li:hover .p2,
.content3 .left ul li.active .p3,
.content3 .left ul li:hover .p3 {
    display: block;
}
.content3 .left ul li i {
    font-size: 0.8rem;
    margin-bottom: 0.25rem;
}
.content3 .left ul li .p1 {
    font-size: 28px;
}
@media only screen and (max-width: 1440px) {
    .content3 .left ul li .p1 {
        font-size: 24px;
    }
}
@media only screen and (max-width: 1024px) {
    .content3 .left ul li .p1 {
        font-size: 20px;
    }
}
@media only screen and (max-width: 767px) {
    .content3 .left ul li .p1 {
        font-size: 18px;
    }
}
.content3 .left ul li .p2 {
    margin-top: 0.1rem;
    margin-bottom: 0.6rem;
}
.content3 .left ul li .p2,
.content3 .left ul li .p3 {
    color: #fff;
    display: none;
}
.content3 .left ul li a {
    color: #fff;
}
.content3 .right {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    width: 43%;
    padding: 1rem 0;
    color: #fff;
}
.content3 .right h2 {
    font-size: 36px;
}
@media only screen and (max-width: 1440px) {
    .content3 .right h2 {
        font-size: 32px;
    }
}
@media only screen and (max-width: 1024px) {
    .content3 .right h2 {
        font-size: 26px;
    }
}
@media only screen and (max-width: 767px) {
    .content3 .right h2 {
        font-size: 24px;
    }
}
.content3 .right p {
    font-size: 24px;
    margin-bottom: 0.6rem;
}
@media only screen and (max-width: 1440px) {
    .content3 .right p {
        font-size: 20px;
    }
}
@media only screen and (max-width: 1200px) {
    .content3 .right p {
        font-size: 18px;
    }
}
@media only screen and (max-width: 1024px) {
    .content3 .right p {
        font-size: 18px;
    }
}
@media only screen and (max-width: 767px) {
    .content3 .right p {
        font-size: 16px;
    }
}
.content3 .right .button {
    box-sizing: border-box;
    display: inline-block;
    padding: 10px 20px;
    border: 2px solid #fff;
    text-align: center;
    cursor: pointer;
    transition: all 0.3s ease-out;
    color: #fff;
}
.content3 .right .button:hover {
    background: #e60111;
    border-color: #e60111;
    color: #fff;
}
.content3 .innerWrap {
    width: 1190px;
    margin: 0 auto;
    height: 100%;
    display: flex;
    justify-content: space-between;
}
@media screen and (max-width: 768px) {
    .content3 .left ul li .p2, .content3 .left ul li .p3 {
        color: #fff;
        display: block;
    }
    .content3 .left ul li {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: center;
        box-sizing: border-box;
        width: 30%;
        height: 4.6rem;
        padding: 0px 0.1rem;
        border: 1px solid #fff;
        color: #fff;
        cursor: pointer;
        transition: all 0.3s ease-out;
        margin-left: 10px;
    }
    .advertisement {
        left: 0;
        width: 100%;
        height: 100%;
        min-width: 1000px;
        z-index: -10;
        zoom: 1;
        background-color: #fff;
        background: url(../images/1.png) no-repeat;
        background-size: cover;
        -webkit-background-size: cover;
        -o-background-size: cover;
        background-position: center 0;
        position: relative;
        display: none;
    }
    .n-main {
        width: 100%;
        height: auto;
        display: inline-block;
        margin-top: 19px;
    }
    .n-main li {
        float: left;
        width: 100%;
        margin-right: 15px;
        margin-left: 0px;
    }
    .n-main li h2 {
        font-size: 17px;
        color: black;
        line-height: 22px;
        padding-left: 5px;
        padding-right: 5px;
        margin-top: 10px;
    }
    .n-main li p {
        color: #888888;
        font-size: 14px;
        line-height: 22px;
        padding-left: 5px;
        padding-right: 5px;
        margin-top: 10px;
    }
    .n-main li i {
        font-size: 13px;
        margin-top: 10px;
        color: #000000;
        display: none;
    }
    .n-main li {
        float: left;
        width: 100%;
        margin-right: 15px;
        margin-left: 0px;
        margin-bottom: 15px;
    }
    .alSpan {
        padding-bottom: 0px !important;
        margin-top: 20px;
    }
    .pro-top li {
        width: 20%;
        text-align: center;
        float: left;
    }
    .pro-top li img {
        width: 59px;
        height: 59px;
    }
    .pro-top li p {
        font-size: 13px;
        text-align: center;
        width: 100%;
        padding-top: 13px;
    }
    .pro-bottom li {
        position: absolute;
        top: 10%;
        left: 0%;
        width: 100%;
    }
    .pro-bottom li img {
        float: left;
        width: 197px;
    }
    .prb-r {
        float: right;
        width: 38%;
        margin-right: 22px;
    }
    .prb-r h3 {
        text-align: right;
        font-size: 25px;
        color: white;
        letter-spacing: 2px;
    }
    .prb-r p {
        text-align: right;
        font-size: 23px;
        color: white;
        padding-top: 8px;
        margin-bottom: 45px;
    }
    .prb-r .btn {
        align-items: center;
        padding: 7px 25px;
        padding-right:25px;
        padding-left:25px;
        cursor: pointer;
        border: 2px solid #fff;
        transition: all 0.5s;
        margin-left: 0px;
        margin-top: -2px;
        margin-bottom: 21px;
        font-size: 12px;
        margin-right: -10px;
    }
    .pro-bottom {
        background-color: transparent;
        background-position: center top;
        background-repeat: no-repeat;
        background-image: url(../images/cpbj.png);
        padding-bottom: 60px;
        padding-top: 20px;
        height: 300px;
        position: relative;
    }
    .content3 .innerWrap {
        width: 100%;
        margin: 0 auto;
        height: 100%;
        display: flex;
        justify-content: space-between;
    }
    .content3 .right {
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
        width: 43%;
        padding: 1rem 0;
        color: #fff;
        display: none;
    }
    .content3 .left {
        width: 100%;
    }
    .content3 .left ul li:nth-child(2), .content3 .left ul li:nth-child(5) {
        opacity: 0;
        display: none;
    }
    .lcsc{
        display: none !important;
    }
    .content3 .left ul li .p2, .content3 .left ul li .p3 {
        color: #fff;
        display: none !important;
    }
    .content3 .left ul li a {
        color: #fff;
        display: none;
    }
    .content3 .left ul li .p1 {
        font-size: 15px;
    }
    .content3 {
        position: relative;
        height: 100%;
        z-index: 98;
        background-size: cover;
        background-position: center;
        transition: all 0.5s;
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .content3 .left ul li:nth-child(1) {
        border-bottom-color: antiquewhite;
    }
    .asac {
        left: 0;
        width: 100%;
        height: 850px;
        min-width: 100%;
        z-index: -10;
        zoom: 1;
        background-color: #fff;
        background: url(../images/asac.jpg) no-repeat;
        background-size: cover;
        -webkit-background-size: cover;
        -o-background-size: cover;
        background-position: 25% 0;
        margin-top: 0px;
    }
    .asc {
        position: absolute;
        top: 25% !important;
        left: 23px;
    }
    .as-left {
        float: left;
        width: 100%;
        margin-top: 51px;
    }
    .as-left h3 {
        font-size: 15px;
        color: white;
        font-weight: normal;
        margin-top: 22px;
        margin-bottom: 27px;
    }
    .as-left p {
        font-size: 14px;
        color: white;
        line-height: 25px;
    }
    .as-right {
        float: right;
        width: 100%;
        margin-top: 30px;
    }
    .asr-top img{
        width: 100%;
    }
    .asr-bottom li {
        float: left;
        margin-right: 17px;
        width: 47%;
    }
    .asr-bottom li img{
        width: 100%;
    }
    .as {
        position: absolute;
        top: 53%;
        text-align: center;
        left: 3%;
        width:100%;
    }
    .as h3 {
        font-size: 15px;
        color: white;
    }
    .asc h3 {
        font-size: 15px;
        color: white;
    }
    .as p {
        font-size: 8px;
        color: white;
        padding-top: 10px;
        display:none;
    }
    .content3 .left ul li .p2{
        color: #fff;
        display: none !important;
    }
    .content3 .left ul li.active .p2,
    .content3 .left ul li:hover .p2,
    .content3 .left ul li.active .p3,
    .content3 .left ul li:hover .p3 {
        display: none;
    }
    .content3 .left ul li.active,
    .content3 .left ul li:hover {
        background: none;
        border-color: white !important;
    }
}